Solaris 10 (sparc) : 142251-02 (deprecated)

High Nessus Plugin ID 42140


This plugin has been deprecated.


SunOS 5.10: sh patch.
Date this patch was last updated by Sun : Nov/03/10

This plugin has been deprecated and either replaced with individual 142251 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 42140

File Name: solaris10_142251.nasl

Version: 1.9

Type: local

Published: 2009/10/15

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2010/11/03